<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/main_press_bkg" android:paddingLeft="@dimen/main_content_left_margin" android:paddingRight="@dimen/main_content_right_margin" android:layout_width="fill_parent" android:layout_height="38.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/date" android:layout_alignParentLeft="true" android:layout_centerVertical="true" style="@style/Hour24Item" />
    <ImageView android:id="@id/icon" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginLeft="40.0dip" android:layout_toRightOf="@id/date" android:layout_centerVertical="true" />
    <TextView android:id="@id/temp" android:layout_alignParentRight="true" android:layout_centerVertical="true" style="@style/Hour24Item" />
    <TextView android:ellipsize="end" android:layout_gravity="top" android:id="@id/desc" android:layout_marginLeft="2.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/temp" android:layout_toRightOf="@id/icon" android:layout_centerVertical="true" style="@style/Hour24Item" />
    <View android:background="@drawable/day15_item_divider" android:layout_width="fill_parent" android:layout_height="2.0px" android:layout_alignParentBottom="true" android:layerType="software" />
</RelativeLayout>